name: nginx-changeme-deployment
annotations: {}
release: latest
replicas: 1
podAnnotations: {}
containerName: nginx
image: nginx:latest
imagePullPolicy: Always
containerEnv: []

service:
  name: changeme-service
  annotations: {}
  port: 3000

ingress:
  name: changeme-ingress
  annotations: {}
  className: nginx
  tls: []
  # tls:
  # - hosts:
  #   - example.com
  #   secretName: example-tls
  hosts:
    - host: example.com
      paths:
        - path: /
          pathType: Prefix